<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d04612155c6131548a5bcd32142ae282">
  <dict>
    <!--2023-11-27 11:45:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
